Activity log for bug #311983

Date Who What changed Old value New value Message
2008-12-28 21:02:42 Paul Szabo bug added bug
2008-12-28 21:12:37 Paul Szabo who_made_private psz-maths
2009-01-05 15:50:49 Jamie Strandboge bug added subscriber Ubuntu Bugs
2009-01-05 23:56:43 Kees Cook xterm: status New Fix Committed
2009-01-05 23:56:43 Kees Cook xterm: assignee kees
2009-01-05 23:56:43 Kees Cook xterm: importance Undecided Medium
2009-01-05 23:56:43 Kees Cook xterm: statusexplanation
2009-01-06 00:04:50 Launchpad Janitor xterm: status Fix Committed Fix Released
2009-07-25 22:26:07 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/gutsy/xterm/gutsy-security
2009-07-25 22:26:19 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/dapper/xterm/dapper-security
2009-07-25 22:27:18 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/hardy/xterm/hardy-security
2009-07-25 22:27:22 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/intrepid/xterm/intrepid-security